<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.7.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30072" 
        IDS="luyouguanli" 
        Show="0" 
        ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;" 
        GroupID="4"
        Name="[.]fsize=-12;bold=true;[/.]无线路由管理" 
        Description="[.]fsize=-12;bold=false;[/.]简化路由设置，轻松帮您连接宽带网络!" 
        IconPath="AavanceTools_luyouguanli.png" 
		IconPath_32="AavanceTools_luyouguanli_32.png" 
        AppPath="netmon/360netman.exe" 
        Param="/funname=luyouguanli" 
        StartDir="netmon" 
        Title="" 
        DownloadUrl="http://www.360.cn"          
        IntroName="[.]fsize=-12;bold=true;[/.]无线路由管理"  
		Order="250"
		GlobalOrder="21400"
    />  

  </ToolsList>
  
</AdvTools>